# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.10

lib/ed25519/CMakeFiles/ed25519.dir/add_scalar.c.o
 /home/julian/UxPlay/lib/ed25519/add_scalar.c
 /home/julian/UxPlay/lib/ed25519/ed25519.h
 /home/julian/UxPlay/lib/ed25519/fe.h
 /home/julian/UxPlay/lib/ed25519/fixedint.h
 /home/julian/UxPlay/lib/ed25519/ge.h
 /home/julian/UxPlay/lib/ed25519/sc.h
 /home/julian/UxPlay/lib/ed25519/sha512.h
lib/ed25519/CMakeFiles/ed25519.dir/fe.c.o
 /home/julian/UxPlay/lib/ed25519/fe.c
 /home/julian/UxPlay/lib/ed25519/fe.h
 /home/julian/UxPlay/lib/ed25519/fixedint.h
lib/ed25519/CMakeFiles/ed25519.dir/ge.c.o
 /home/julian/UxPlay/lib/ed25519/fe.h
 /home/julian/UxPlay/lib/ed25519/fixedint.h
 /home/julian/UxPlay/lib/ed25519/ge.c
 /home/julian/UxPlay/lib/ed25519/ge.h
 /home/julian/UxPlay/lib/ed25519/precomp_data.h
lib/ed25519/CMakeFiles/ed25519.dir/key_exchange.c.o
 /home/julian/UxPlay/lib/ed25519/ed25519.h
 /home/julian/UxPlay/lib/ed25519/fe.h
 /home/julian/UxPlay/lib/ed25519/fixedint.h
 /home/julian/UxPlay/lib/ed25519/key_exchange.c
lib/ed25519/CMakeFiles/ed25519.dir/keypair.c.o
 /home/julian/UxPlay/lib/ed25519/ed25519.h
 /home/julian/UxPlay/lib/ed25519/fe.h
 /home/julian/UxPlay/lib/ed25519/fixedint.h
 /home/julian/UxPlay/lib/ed25519/ge.h
 /home/julian/UxPlay/lib/ed25519/keypair.c
 /home/julian/UxPlay/lib/ed25519/sha512.h
lib/ed25519/CMakeFiles/ed25519.dir/sc.c.o
 /home/julian/UxPlay/lib/ed25519/fixedint.h
 /home/julian/UxPlay/lib/ed25519/sc.c
 /home/julian/UxPlay/lib/ed25519/sc.h
lib/ed25519/CMakeFiles/ed25519.dir/seed.c.o
 /home/julian/UxPlay/lib/ed25519/ed25519.h
 /home/julian/UxPlay/lib/ed25519/seed.c
lib/ed25519/CMakeFiles/ed25519.dir/sha512.c.o
 /home/julian/UxPlay/lib/ed25519/fixedint.h
 /home/julian/UxPlay/lib/ed25519/sha512.c
 /home/julian/UxPlay/lib/ed25519/sha512.h
lib/ed25519/CMakeFiles/ed25519.dir/sign.c.o
 /home/julian/UxPlay/lib/ed25519/ed25519.h
 /home/julian/UxPlay/lib/ed25519/fe.h
 /home/julian/UxPlay/lib/ed25519/fixedint.h
 /home/julian/UxPlay/lib/ed25519/ge.h
 /home/julian/UxPlay/lib/ed25519/sc.h
 /home/julian/UxPlay/lib/ed25519/sha512.h
 /home/julian/UxPlay/lib/ed25519/sign.c
lib/ed25519/CMakeFiles/ed25519.dir/verify.c.o
 /home/julian/UxPlay/lib/ed25519/ed25519.h
 /home/julian/UxPlay/lib/ed25519/fe.h
 /home/julian/UxPlay/lib/ed25519/fixedint.h
 /home/julian/UxPlay/lib/ed25519/ge.h
 /home/julian/UxPlay/lib/ed25519/sc.h
 /home/julian/UxPlay/lib/ed25519/sha512.h
 /home/julian/UxPlay/lib/ed25519/verify.c
